/* Spint */
div.timeline div.spine {
    background-color: #CCCCCC;
}

/* Date Separator */
div.timeline div.date_separator span {
    border: 0 solid #BBBBBB;
    background-color: #FFFFFF;
    color: #17274B; font-weight: bold;
}

/* Timeline Element */
div.timeline_element {
    background-color: #FFFFFF;
    border: 0 solid #CCCCCC;
    color: #37404e;
    text-shadow: none;
    box-shadow: 0px 0px 0 rgba(0, 0, 0, 0.1);
}
div.timeline_element:hover {
    border: 0 solid #AAAAAA;
    box-shadow: 0px 0px 0 rgba(0, 0, 0, 0.2);
}
div.timeline_element div.del {
    background-color: #222222;
    color: #FFFFFF;
    border: 1px solid #000000;
}
div.timeline_element div.title {
    color: #46AACA; font-weight: 300; font-size: .95em; font-size: 2em; line-height: 1.2em;
}
div.timeline_element:before {
    border-top: 0 dashed #CCCCCC;
}



div.timeline_element:after {
    background-color: #46AACA;
    border: 0 solid #FFFFFF;
    box-shadow: 0px 0px 0 rgba(0, 0, 0, 0.2);
}
div.timeline_element:hover:after {
  background-color: #17264D;
}

div.timeline_element:hover:before {
    border-top: 1px dashed #CCCCCC;
}

div.timeline_element ::-webkit-scrollbar {  /* Webkit only */
    width: 6px;
    height: 6px;
    background-color: #FFFFFF;
}
div.timeline_element ::-webkit-scrollbar-thumb {
    background-color: #CCCCCC;
    border-radius: 5px;
}
div.timeline_element ::-webkit-scrollbar-thumb:hover {
    background-color: #AAAAAA;
}
div.timeline_element div.img_container div.img_overlay {
    background-color: rgba(0, 0, 0, 0.5);
}

/* Blog Post Element */
div.timeline_element.blog_post div.readmore a {
    color: #222222;
}
div.timeline_element.blog_post a {
    color: #7A0004;
}

/* Gallery Element */
div.timeline_element.gallery div.img_container img {
    border: 1px solid #CCCCCC;
    background-color: #FFFFFF;
}

/* Lightbox */
div.timeline_overlay div.lightbox {
    border: 5px solid #FFFFFF;
    background-color: #FFFFFF;
}

/* Social */
div.timeline div.facebook_post {
    color: #777777;
    background-color: #F4F4F4;
    border: 1px solid #DDDDDD;
}


div.timeline_element.blog_post div.img_container img {
    display: inline-block;
    height: auto;
    width: 100%;  margin-right: 0; max-width: 250px; min-width: 100px; 
}

div.timeline div.date_separator span {
    border-radius: 5px;
    display: block;
    font-size: 7em;
    height: auto;
    line-height: 1en;
    margin-top: -16px;
    opacity: 0; font-weight: 400;
    position: absolute;
    top: -200%;
    transition: all 0.3s linear 0s;
    width: 100%; text-align: center;
}



div.timeline.dual div.date_separator span, div.timeline.center div.date_separator span {
    left: 0;
    margin-left: 0px;
}
div.timeline {
    position: relative;
    overflow: hidden;
    margin: 0px auto;
}

div.timeline div.date_separator {
    height: 140px; background: White;

}

div.timeline div.spine { width: 1px; }
div.timeline.dual div.spine, div.timeline.center div.spine { margin-left: -1px; }

div.timeline.dual div.column_right div.timeline_element:after { left: -34px; top: 12px; }
div.timeline.dual div.column_left div.timeline_element:after { right: -34px; top: 12px; }


div.timeline div.date_separator{ font-family: 'Hammersmith One', sans-serif; font-weight: 400; }


div.timeline_element div.title span.date{ display: none; }
div.timeline_element div.title { margin: 0 10px 10px 10px; overflow: visable; position: relative; text-transform: none; }

div.timeline_element div.title span.label { display: block; left: auto; overflow: hidden; position: static; right: auto; text-overflow: ellipsis; white-space: normal; }


div.timeline.dual div.column_left {  text-align: right; }
div.timeline_element{ margin: 0 0 25px 0; }


div.timeline_element.blog_post div.content { font-size: 1em; padding: 0 10px 10px; }

div.img_container{ margin: 0 10px; }